ServerEvents.tags('item', event => {

  // Add Tags (Items)
  event.add('forge:fruits', 'tropicraft:pineapple')
  event.add('forge:fruits/pineapple', 'tropicraft:pineapple')
  event.add('forge:crops', 'tropicraft:pineapple')
  event.add('forge:crops/pineapple', 'tropicraft:pineapple')
  event.add('forge:pineapples', 'tropicraft:pineapple')
  event.add('rftoolsutility:living/highyield', 'tropicraft:pineapple')

  event.add('crabbersdelight:cooked_seafood', 'croptopia:steamed_clams')
  event.add('crabbersdelight:cooked_seafood', 'croptopia:steamed_crab')
  event.add('crabbersdelight:cooked_seafood', 'croptopia:cooked_shrimp')
  event.add('crabbersdelight:cooked_seafood', 'croptopia:deep_fried_shrimp')

  event.add('crabbersdelight:raw_seafood', 'croptopia:clam')
  event.add('crabbersdelight:raw_seafood', 'croptopia:crab')
  event.add('crabbersdelight:raw_seafood', 'croptopia:shrimp')

  event.add('forge:crabs', 'crabbersdelight:raw_crab')
  event.add('forge:shrimp', 'crabbersdelight:raw_shrimp')
  event.add('forge:clams', 'crabbersdelight:raw_clam_meat')
  event.add('forge:clams', 'crabbersdelight:clam')

  event.add('forge:steamed_crabs', 'crabbersdelight:cooked_crab')
  event.add('forge:cooked_shrimp', 'crabbersdelight:cooked_shrimp')
  event.add('forge:steamed_clams', 'crabbersdelight:cooked_clam_meat')

  // Remove Tags (Items)
  event.remove('refinedstorage:disks/items/16384k', 'extrastorage:disk_16384k')
  event.remove('refinedstorage:disks/items/4096k', 'extrastorage:disk_4096k')
  event.remove('refinedstorage:disks/items/1024k', 'extrastorage:disk_1024k')
  event.remove('refinedstorage:disks/items/256k', 'extrastorage:disk_256k')

  event.remove('refinedstorage:disks/fluids/1048576k', 'extrastorage:disk_1048576k_fluid')
  event.remove('refinedstorage:disks/fluids/262144k', 'extrastorage:disk_262144k_fluid')
  event.remove('refinedstorage:disks/fluids/65536k', 'extrastorage:disk_65536k_fluid')
  event.remove('refinedstorage:disks/fluids/16384k', 'extrastorage:disk_16384k_fluid')

  event.remove('refinedstorage:storage_blocks/fluids/1048576k', 'extrastorage:block_1048576k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/262144k', 'extrastorage:block_262144k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/65536k', 'extrastorage:block_65536k_fluid')
  event.remove('refinedstorage:storage_blocks/fluids/16384k', 'extrastorage:block_16384k_fluid')

  event.remove('refinedstorage:storage_blocks/items/16384k', 'extrastorage:block_16384k')
  event.remove('refinedstorage:storage_blocks/items/4096k', 'extrastorage:block_4096k')
  event.remove('refinedstorage:storage_blocks/items/1024k', 'extrastorage:block_1024k')
  event.remove('refinedstorage:storage_blocks/items/256k', 'extrastorage:block_256k')

  event.remove('refinedstorage:parts/fluids/1048576k', 'extrastorage:storagepart_1048576k_fluid')
  event.remove('refinedstorage:parts/fluids/262144k', 'extrastorage:storagepart_262144k_fluid')
  event.remove('refinedstorage:parts/fluids/65536k', 'extrastorage:storagepart_65536k_fluid')
  event.remove('refinedstorage:parts/fluids/16384k', 'extrastorage:storagepart_16384k_fluid')
  

  event.remove('refinedstorage:parts/items/16384k', 'extrastorage:storagepart_16384k')
  event.remove('refinedstorage:parts/items/4096k', 'extrastorage:storagepart_4096k')
  event.remove('refinedstorage:parts/items/1024k', 'extrastorage:storagepart_1024k')
  event.remove('refinedstorage:parts/items/256k', 'extrastorage:storagepart_256k')

  event.remove('forge:bones', 'undergarden:brute_tusk')

  event.remove('forge:gears/iron', 'industrialforegoing:iron_gear')
  event.remove('forge:gears/gold', 'industrialforegoing:gold_gear')
  event.remove('forge:gears/diamond', 'industrialforegoing:diamond_gear')

  event.remove('caupona:cereals', 'croptopia:rice')
  event.remove('caupona:cereals/rice', 'croptopia:rice')

  event.remove('forge:rods', 'blue_skies:bluebright_stick')
  event.remove('forge:rods/wooden', 'blue_skies:bluebright_stick')
  event.remove('c:wood_sticks', 'blue_skies:bluebright_stick')
  event.remove('balm:wooden_rods', 'blue_skies:bluebright_stick')

  event.remove('forge:rods', 'blue_skies:starlit_stick')
  event.remove('forge:rods/wooden', 'blue_skies:starlit_stick')
  event.remove('c:wood_sticks', 'blue_skies:starlit_stick')
  event.remove('balm:wooden_rods', 'blue_skies:starlit_stick')

  event.remove('forge:rods', 'blue_skies:frostbright_stick')
  event.remove('forge:rods/wooden', 'blue_skies:frostbright_stick')
  event.remove('c:wood_sticks', 'blue_skies:frostbright_stick')
  event.remove('balm:wooden_rods', 'blue_skies:frostbright_stick')

  event.remove('forge:rods', 'blue_skies:lunar_stick')
  event.remove('forge:rods/wooden', 'blue_skies:lunar_stick')
  event.remove('c:wood_sticks', 'blue_skies:lunar_stick')
  event.remove('balm:wooden_rods', 'blue_skies:lunar_stick')

  event.remove('forge:rods', 'blue_skies:dusk_stick')
  event.remove('forge:rods/wooden', 'blue_skies:dusk_stick')
  event.remove('c:wood_sticks', 'blue_skies:dusk_stick')
  event.remove('balm:wooden_rods', 'blue_skies:dusk_stick')

  event.remove('forge:rods', 'blue_skies:maple_stick')
  event.remove('forge:rods/wooden', 'blue_skies:maple_stick')
  event.remove('c:wood_sticks', 'blue_skies:maple_stick')
  event.remove('balm:wooden_rods', 'blue_skies:maple_stick')

  event.remove('forge:rods', 'blue_skies:comet_stick')
  event.remove('forge:rods/wooden', 'blue_skies:comet_stick')
  event.remove('c:wood_sticks', 'blue_skies:comet_stick')
  event.remove('balm:wooden_rods', 'blue_skies:comet_stick')

  event.remove('minecraft:leaves', 'minecraft:air')
  event.remove('diet:vegetables', 'minecraft:air')
  event.remove('rftoolsutility:living/lowyield', 'minecraft:air')
  event.remove('forge:ores', 'minecraft:air')
  event.remove('productivebees:flowers/lumber', 'minecraft:air')
  event.remove('diet:ingredients', 'minecraft:air')
  event.remove('forge:ores/uraninite', 'minecraft:air')
  event.remove('forge:storage_blocks/uraninite', 'minecraft:air')
  event.remove('rftoolsutility:living/living', 'inecraft:air')
  event.remove('balm:ores', 'minecraft:air')
  event.remove('forge:ices/dry', 'minecraft:air')
  event.remove('forge:storage_blocks', 'minecraft:air')
  event.remove('forge:ices', 'minecraft:air')
  event.remove('crabbersdelight:crab_trap_bait', 'minecraft:air')
  event.remove('crabbersdelight:fish_baits', 'minecraft:air')

});